﻿@charset "utf-8";
/* CSS Document */
.special-content{
	font-family: 'Segoe', "Segoe UI", "DejaVu Sans", "Trebuchet MS", 'Verdana', "sans-serif";
	font-size: 21px;
	color:#1B1B1B;
	font-style: normal;
	line-height: 23pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style:none;
	max-width:970px; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#FFFFFF;
	margin-bottom: 30px
}
.special-content p{
	padding-bottom: 10px
}
.special-content a{
	color: #4e154b;
	font-weight: bold;
	text-decoration: underline
}
.special-content h4{
	color: #492647;
	font-size: 40px;
	line-height: 35pt;
	padding-bottom: 30px
}
.special-content h4 strong{
	font-size: 72px;
	color: #492647;
}

.special-content h4 em{
	font-size: 26px;
	color: #1b1b1b;
}
.special-content h5{
	color: #492647;
	font-size: 46px;
	line-height: 40pt;
	font-weight: normal;
	margin-bottom: 25px
}
.special-content h5 strong{
	font-size: 48px;
	line-height: 25pt;
	color: #492647
}
.special-content .clear{
	clear: both
}

.special-content .colorfont{
	color: white
}

/* MANTER ATÉ AQUI */

.special-content .back1{
	position: relative;
	background-image: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/73/13319501/imagens/back_01.jpg);
	height: 2034px;
	}

.special-content .texto1{
	position: absolute;
	text-align: right;
	width: 800px;
	margin-left: 120px;
	padding-top: 40px;
	}

.special-content .imagem1{
	position: absolute;
	margin-left: 173px;
	margin-top: 107px;
}

.special-content .texto2{
	position: absolute;
	font-size: 28px;
	width: 630px;
	padding-top: 635px;
	margin-left: 40px;
	text-align: left
}

.special-content .texto3{
	position: absolute;
	margin-left: 215px;
	margin-top: 990px;
	width: 380px
}

.special-content .imagem2{
	position: absolute;
	margin-top: 734px;
	margin-left: 573px;
}

.special-content .texto4{
	color: black;
	padding-top: 1556px;
	width: 350px;
	margin-left: 580px;
	text-align: right;
}

.special-content .corfont1{
	color: #2f2e2d;
}

.special-content .corfont2{
	color: #4e154b;
}